Subject: Re: [PATCH 0/1] commit-graph: drop top-level --[no-]progress

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Sep 2021 14:24:04 -0700

Taylor Blau <[email-masked]> writes:

> An open question is whether the same should be done for the multi-pack-index
> command, whose top-level support for `--[no-]progress` was released in v2.32.0
> with 60ca94769c (builtin/multi-pack-index.c: split sub-commands, 2021-03-30).

We do not mind too much about "breaking backward compatibility" by
removing the mistaken "git multi-pack-index --progress cmd", I would
say.  It's not like people would type it once every day and removing
the "support" will break their finger-memory.